/*Allgemein*/

body {
  background-image: url('image/background1.jpg');
}

#menu {
  position: absolute; 
  left: 9%; 
  top: 140px; 
  width: 130px;
  height: 250px;
  background-image: url('image/menu.jpg');
}

#menucontainer {
  position: absolute;
  top: 10%;
  left: 14%; 
  width: 95px;
  height: 19px;
  background-image: url('image/home.jpg');
}
	
#menucontainer a {
	color: #ffffff;
	display: block;
	background-image:  url('image/a.jpg');
	padding: 8px 4px 0 0px;
	height: 24px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	text-decoration: none;
	
}
	
#menucontainer a:hover {
	color: #ffffff;
	display: block;
	background-image:  url('image/activ.jpg'); 0 -32px;
	padding: 8px 4px 0 0px;
	height: 24px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}

#backrow {
 position: absolute; 
 left: 0%; 
 top: 64px; 
 width: 1280px;
 height: 65px;
 background-image: url('image/background2.jpg');
}

#textarea {
position: absolute;
overflow: auto;
color:#ffffff;
top: 155px;
left: 7%; 
width: 600px;
height: 350px;
}

#textarea a {
	color: #ffffff;
	display: block;
	padding: 8px 4px 0 0px;
	height: 24px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	text-decoration: none;
}

#textarea a:hover {
	color: #ffffff;
	display: block;
	padding: 8px 4px 0 0px;
	height: 24px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}

h1 {
 font-family: Verdana;
 font-weight: normal;
 font-size: 24px;
 color: #FFFFFF;
 margin-bottom: 30px;
 padding-left: 10px;
}

p {
 font-family: Verdana;
 font-weight: normal;
 font-size: 11px;
 color: #FFFFFF;
 margin-bottom: 30px;
 padding-left: 10px;
 line-height: 150%;
}

/*home.html*/
#homecontainer { 	
  position: absolute; 
  left: 22%; 
  top: 30px; 
  width: 700px;
  height: 550px;
  background-image: url('image/content.jpg');
}

h1.home {
text-align: center;
}

/*gallerie.html*/
#galleriecontainer { 	
  position: absolute; 
  left: 22%; 
  top: 30px; 
  width: 700px;
  height: 550px;
  background-image: url('image/backgallerie.jpg');
}

#rglinks{
  position:absolute;
  padding:3px;
  top:1px;
  left:0;
}

#rglinks ul{
  list-style:none;
  margin:5px;
}

#rglinks li{
  font-weight:bold;
  display:inline;
}

#rglinks a{
  color:#ffffff;
  font-family: Verdana;
  font-size: 12px;
  font-weight: normal;
  text-decoration:none;
  margin-right:10px;
  border-top:3px solid #ffffff;
}

#rglinks a:hover{
  border-top:3px solid #666633;
}

#textarea h2{
  text-align:right;
  margin-top:40px;
  margin-right:20px;
  margin-left:200px;
  font-size:16pt;
  border-bottom: 2px solid #ffffff;
}

#picturelist {
  text-align:left;
  list-style-type:none;
  margin-top:40px;
  margin-right:10px;
  margin-left:20px;
}


#picturelist li {
  float:right;
  margin-right:10px;
  margin-bottom:20px;
  font-weight:normal;
  color:#ffffff;
}

#picturelist img{
  display:block;
  border:1px solid #ffffff;
}

#picturelist img:hover{
  border:1px solid #666633;
}

#picturelist a{
  color:#ffffff;
  text-decoration:none;
}

#picturelist a:hover{
  color:#666633;
}

/*kontakt.html*/
#kontaktcontainer { 	
  position: absolute; 
  left: 22%; 
  top: 30px; 
  width: 700px;
  height: 550px;
  background-image: url('image/backkontakt.jpg');
}

/*ueberuns .html*/
#ueberunscontainer { 	
  position: absolute; 
  left: 22%; 
  top: 30px; 
  width: 700px;
  height: 550px;	
  background-image: url('image/backueberuns.jpg');
}

/*links.html*/
#linkscontainer { 	
  position: absolute; 
  left: 22%; 
  top: 30px; 
  width: 700px;
  height: 550px;	
  background-image: url('image/backlinks.jpg');
}

/*impressum.html*/
#impressumcontainer { 	
  position: absolute; 
  left: 22%; 
  top: 30px; 
  width: 700px;
  height: 550px;	
  background-image: url('image/backimpressum.jpg');
}

p.impressum {
  font-size: 10px;
}

/*Muster*/
#Blume1 {
  position: absolute; 
  left: 5%; 
  top: 445px; 
  width: 110px;
  height: 130px;
  background-image: url('image/blume.jpg');
}

#Blume2 {
  position: absolute; 
  left: 90%; 
  top: 160px; 
  width: 80px;
  height: 110px;
  background-image: url('image/blume1.jpg');
}


Gitarre {
  position: absolute; 
  left: 80%; 
  top: 446px; 
  width: 115px;
  height: 175px;
  background-image: url('image/gitarre.jpg');
}



